 <div id="welcome_wrapper" class="rev_slider_wrapper fullscreen-container" data-alias="reveal-add-on36" data-source="gallery" style="background:#ffffff;padding:0px;">
    <div id="welcome" class="rev_slider fullscreenbanner" style="display:none;" data-version="5.4.7.2">
        <ul>
            @{
                if(ViewBag.Tkit != null)
                {
                    <!-- SLIDE  -->
                    <li data-index="rs-100" data-transition="slideoververtical" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                        <!-- MAIN IMAGE -->
                        <img src="/Asset/Files/Appl/Image/@ViewBag.Tkit.Detail.SliderBanner" onError="this.onerror=null;this.src='/images/banner/bnr2.jpg';" alt="" data-lazyload="/Asset/Files/Appl/Image/@ViewBag.Tkit.Detail.SliderBanner" data-bgposition="center center" data-kenburns="on" data-duration="4000" data-ease="Power3.easeInOut" data-scalestart="150" data-scaleend="100" data-rotatestart="0" data-rotateend="0" data-blurstart="0" data-blurend="0" data-offsetstart="-100 0" data-offsetend="-100 0" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                        <!-- LAYER NR. 1 -->

                        <div class="tp-caption tp-shape tp-shapewrapper ov-tp "
                                id="rs-100-layer-1"
                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']"
                                data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-type="shape"
                                data-basealign="slide"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":10,"speed":1000,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1500,"frame":"999","to":"opacity:0;","ease":"Power4.easeIn"}]'
                                data-textAlign="['inherit','inherit','inherit','inherit']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 5;">
                        </div>
                        <div class="tp-caption "
                                id="rs-100-layer-2"
                                data-x="['center','center','center','center']" data-hoffset="['-90','50','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['-70','-55','-50','-70']"
                                data-fontsize="['65','50','40','30']"
                                data-lineheight="['75','60','50','40']"
                                data-width="['1000','1000','768','360']"
                                data-height="none"
                                data-whitespace="['normal','nowrap','normal','normal']"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[10,10,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 6; min-width: 200px; max-width: 400px; font-weight: 500; white-space: normal; color: #fff;font-family: 'Merriweather', serif">
                            @ViewBag.Tkit.Detail.SliderJudul
                        </div>
                        <div class="tp-caption tp-resizeme rs-parallaxlevel-1" 
                            id="slide-100-layer-5" 
                            data-x="['right','right','middle','middle']" data-hoffset="['-330','-400','0','0']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['-40','-40','-20','-100']" 
                            data-width="none"
                            data-height="none"
                            data-whitespace="nowrap"
                            data-type="image" 
                            data-responsive_offset="on" 
                            data-frames='[{"delay":250,"speed":5000,"frame":"0","from":"y:50px;rZ:5deg;opacity:0;fb:50px;","to":"o:1;fb:0;","ease":"Power4.easeOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                            data-textAlign="['inherit','inherit','inherit','inherit']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            style="z-index: 11;">
                            <div class="rs-looped rs-wave"  data-speed="5" data-angle="0" data-radius="3px" data-origin="50% 50%">
                                <img src="/Asset/Files/Appl/Image/@ViewBag.Tkit.Detail.SliderImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" data-ww="['965px','965px','500px','300px']" data-hh="['894px','894px','463px','278px']" width="407" height="200" data-no-retina> 
                            </div>
                        </div>
                        <!-- LAYER NR. 3 -->
                        <div class="tp-caption"
                                id="rs-100-layer-3"
                                data-x="['center','center','center','center']" data-hoffset="['-265','-170','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['60','55','50','30']"
                                data-fontsize="['16','16','15','14']"
                                data-lineheight="['30','30','25','22']"
                                data-width="['630','550','500','300']"
                                data-height="none"
                                data-whitespace="normal"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 7; min-width: 640px; max-width: 640px; font-weight: 700; font-size: 18px; line-height: 30px; font-weight: 400; color: #fff; font-family: 'Poppins',sans-serif;">
                            @ViewBag.Tkit.Detail.SliderKeterangan
                        </div>
                        <!-- LAYER NR. 5 -->
                        <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="/profile/tkit" target="_blank"
                            id="rs-100-layer-4"
                            data-x="['center','center','center','center']" data-hoffset="['-515','-375','-90','-75']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Lihat Profil
                        </a>
                        <!-- LAYER NR. 5 -->
                        @* <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="services-1.html" target="_blank"
                            id="rs-100-layer-5"
                            data-x="['center','center','center','center']" data-hoffset="['-360','-220','60','50']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Services
                        </a> *@
                    </li>
                    <!-- SLIDE  -->
                    <li data-index="rs-200" data-transition="slideoververtical" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                        <!-- MAIN IMAGE -->
                        <img src="/Asset/Files/Appl/Image/@ViewBag.Sdit.Detail.SliderBanner" onError="this.onerror=null;this.src='/images/banner/bnr2.jpg';" alt="" data-lazyload="/Asset/Files/Appl/Image/@ViewBag.Sdit.Detail.SliderBanner" data-bgposition="center center" data-kenburns="on" data-duration="4000" data-ease="Power3.easeInOut" data-scalestart="150" data-scaleend="100" data-rotatestart="0" data-rotateend="0" data-blurstart="0" data-blurend="0" data-offsetstart="-100 0" data-offsetend="-100 0" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                        <!-- LAYER NR. 1 -->

                        <div class="tp-caption tp-shape tp-shapewrapper ov-tp "
                                id="rs-200-layer-1"
                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']"
                                data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-type="shape"
                                data-basealign="slide"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":10,"speed":1000,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1500,"frame":"999","to":"opacity:0;","ease":"Power4.easeIn"}]'
                                data-textAlign="['inherit','inherit','inherit','inherit']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 5;">
                        </div>
                        <div class="tp-caption "
                                id="rs-200-layer-2"
                                data-x="['center','center','center','center']" data-hoffset="['-90','50','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['-70','-55','-50','-70']"
                                data-fontsize="['65','50','40','30']"
                                data-lineheight="['75','60','50','40']"
                                data-width="['1000','1000','768','360']"
                                data-height="none"
                                data-whitespace="['normal','nowrap','normal','normal']"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[10,10,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 6; min-width: 200px; max-width: 400px; font-weight: 500; white-space: normal; color: #fff;font-family: 'Merriweather', serif">
                            @ViewBag.Sdit.Detail.SliderJudul
                        </div>
                        <div class="tp-caption tp-resizeme rs-parallaxlevel-1" 
                            id="slide-100-layer-5" 
                            data-x="['right','right','middle','middle']" data-hoffset="['-330','-400','0','0']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['-40','-40','-20','-100']" 
                            data-width="none"
                            data-height="none"
                            data-whitespace="nowrap"
                            data-type="image" 
                            data-responsive_offset="on" 
                            data-frames='[{"delay":250,"speed":5000,"frame":"0","from":"y:50px;rZ:5deg;opacity:0;fb:50px;","to":"o:1;fb:0;","ease":"Power4.easeOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                            data-textAlign="['inherit','inherit','inherit','inherit']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            style="z-index: 11;">
                            <div class="rs-looped rs-wave"  data-speed="5" data-angle="0" data-radius="3px" data-origin="50% 50%">
                                <img src="/Asset/Files/Appl/Image/@ViewBag.Sdit.Detail.SliderImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" data-ww="['965px','965px','500px','300px']" data-hh="['894px','894px','463px','278px']" width="407" height="200" data-no-retina> 
                            </div>
                        </div>
                        <!-- LAYER NR. 3 -->
                        <div class="tp-caption"
                                id="rs-200-layer-3"
                                data-x="['center','center','center','center']" data-hoffset="['-265','-170','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['60','55','50','30']"
                                data-fontsize="['16','16','15','14']"
                                data-lineheight="['30','30','25','22']"
                                data-width="['630','550','500','300']"
                                data-height="none"
                                data-whitespace="normal"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 7; min-width: 640px; max-width: 640px; font-weight: 700; font-size: 18px; line-height: 30px; font-weight: 400; color: #fff; font-family: 'Poppins',sans-serif;">
                            @ViewBag.Sdit.Detail.SliderKeterangan
                        </div>
                        <!-- LAYER NR. 5 -->
                        <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            @* href="/profile/sdit" target="_blank" *@
                            href="#" target="_blank"
                            id="rs-200-layer-4"
                            data-x="['center','center','center','center']" data-hoffset="['-515','-375','-90','-75']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Lihat Profil
                        </a>
                        <!-- LAYER NR. 5 -->
                        @* <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="services-1.html" target="_blank"
                            id="rs-200-layer-5"
                            data-x="['center','center','center','center']" data-hoffset="['-360','-220','60','50']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Services
                        </a> *@
                    </li>
                    <!-- SLIDE  -->
                    <li data-index="rs-300" data-transition="slideoververtical" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                        <!-- MAIN IMAGE -->
                        <img src="/Asset/Files/Appl/Image/@ViewBag.Smpit.Detail.SliderBanner" onError="this.onerror=null;this.src='/images/banner/bnr2.jpg';" alt="" data-lazyload="/Asset/Files/Appl/Image/@ViewBag.Smpit.Detail.SliderBanner" data-bgposition="center center" data-kenburns="on" data-duration="4000" data-ease="Power3.easeInOut" data-scalestart="150" data-scaleend="100" data-rotatestart="0" data-rotateend="0" data-blurstart="0" data-blurend="0" data-offsetstart="-100 0" data-offsetend="-100 0" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                        <!-- LAYER NR. 1 -->

                        <div class="tp-caption tp-shape tp-shapewrapper ov-tp "
                                id="rs-300-layer-1"
                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']"
                                data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-type="shape"
                                data-basealign="slide"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":10,"speed":1000,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1500,"frame":"999","to":"opacity:0;","ease":"Power4.easeIn"}]'
                                data-textAlign="['inherit','inherit','inherit','inherit']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 5;">
                        </div>
                        <div class="tp-caption "
                                id="rs-300-layer-2"
                                data-x="['center','center','center','center']" data-hoffset="['-90','50','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['-70','-55','-50','-70']"
                                data-fontsize="['65','50','40','30']"
                                data-lineheight="['75','60','50','40']"
                                data-width="['1000','1000','768','360']"
                                data-height="none"
                                data-whitespace="['normal','nowrap','normal','normal']"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[10,10,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 6; min-width: 200px; max-width: 400px; font-weight: 500; white-space: normal; color: #fff;font-family: 'Merriweather', serif">
                            @ViewBag.Smpit.Detail.SliderJudul
                        </div>
                        <div class="tp-caption tp-resizeme rs-parallaxlevel-1" 
                            id="slide-100-layer-5" 
                            data-x="['right','right','middle','middle']" data-hoffset="['-330','-400','0','0']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['-40','-40','-20','-100']" 
                            data-width="none"
                            data-height="none"
                            data-whitespace="nowrap"
                            data-type="image" 
                            data-responsive_offset="on" 
                            data-frames='[{"delay":250,"speed":5000,"frame":"0","from":"y:50px;rZ:5deg;opacity:0;fb:50px;","to":"o:1;fb:0;","ease":"Power4.easeOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                            data-textAlign="['inherit','inherit','inherit','inherit']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            style="z-index: 11;">
                            <div class="rs-looped rs-wave"  data-speed="5" data-angle="0" data-radius="3px" data-origin="50% 50%">
                                <img src="/Asset/Files/Appl/Image/@ViewBag.Smpit.Detail.SliderImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" data-ww="['965px','965px','500px','300px']" data-hh="['894px','894px','463px','278px']" width="407" height="200" data-no-retina> 
                            </div>
                        </div>
                        <!-- LAYER NR. 3 -->
                        <div class="tp-caption"
                                id="rs-300-layer-3"
                                data-x="['center','center','center','center']" data-hoffset="['-265','-170','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['60','55','50','30']"
                                data-fontsize="['16','16','15','14']"
                                data-lineheight="['30','30','25','22']"
                                data-width="['630','550','500','300']"
                                data-height="none"
                                data-whitespace="normal"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 7; min-width: 640px; max-width: 640px; font-weight: 700; font-size: 18px; line-height: 30px; font-weight: 400; color: #fff; font-family: 'Poppins',sans-serif;">
                            @ViewBag.Smpit.Detail.SliderKeterangan
                        </div>
                        <!-- LAYER NR. 5 -->
                        <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            @* href="profile/smpit" target="_blank" *@
                            href="#" target="_blank"
                            id="rs-300-layer-4"
                            data-x="['center','center','center','center']" data-hoffset="['-515','-375','-90','-75']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Lihat Profil
                        </a>
                        <!-- LAYER NR. 5 -->
                        @* <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="services-1.html" target="_blank"
                            id="rs-300-layer-5"
                            data-x="['center','center','center','center']" data-hoffset="['-360','-220','60','50']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Services
                        </a> *@
                    </li>
                    <!-- SLIDE  -->
                    <li data-index="rs-400" data-transition="slideoververtical" data-slotamount="default" data-hideafterloop="0" data-hideslideonmobile="off" data-easein="default" data-easeout="default" data-masterspeed="default" data-thumb="" data-rotate="0" data-saveperformance="off" data-title="Slide" data-param1="" data-param2="" data-param3="" data-param4="" data-param5="" data-param6="" data-param7="" data-param8="" data-param9="" data-param10="" data-description="">
                        <!-- MAIN IMAGE -->
                        <img src="/Asset/Files/Appl/Image/@ViewBag.Smait.Detail.SliderBanner" onError="this.onerror=null;this.src='/images/banner/bnr2.jpg';" alt="" data-lazyload="/Asset/Files/Appl/Image/@ViewBag.Smait.Detail.SliderBanner" data-bgposition="center center" data-kenburns="on" data-duration="4000" data-ease="Power3.easeInOut" data-scalestart="150" data-scaleend="100" data-rotatestart="0" data-rotateend="0" data-blurstart="0" data-blurend="0" data-offsetstart="-100 0" data-offsetend="-100 0" data-bgparallax="4" class="rev-slidebg" data-no-retina>
                        <!-- LAYER NR. 1 -->

                        <div class="tp-caption tp-shape tp-shapewrapper ov-tp "
                                id="rs-200-layer-1"
                                data-x="['center','center','center','center']" data-hoffset="['0','0','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['0','0','0','0']"
                                data-width="full"
                                data-height="full"
                                data-whitespace="nowrap"
                                data-type="shape"
                                data-basealign="slide"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":10,"speed":1000,"frame":"0","from":"opacity:0;","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":1500,"frame":"999","to":"opacity:0;","ease":"Power4.easeIn"}]'
                                data-textAlign="['inherit','inherit','inherit','inherit']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 5;">
                        </div>
                        <div class="tp-caption "
                                id="rs-200-layer-2"
                                data-x="['center','center','center','center']" data-hoffset="['-90','50','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['-70','-55','-50','-70']"
                                data-fontsize="['65','50','40','30']"
                                data-lineheight="['75','60','50','40']"
                                data-width="['1000','1000','768','360']"
                                data-height="none"
                                data-whitespace="['normal','nowrap','normal','normal']"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[10,10,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 6; min-width: 200px; max-width: 400px; font-weight: 500; white-space: normal; color: #fff;font-family: 'Merriweather', serif">
                            @ViewBag.Smait.Detail.SliderJudul
                        </div>
                        <div class="tp-caption tp-resizeme rs-parallaxlevel-1" 
                            id="slide-100-layer-5" 
                            data-x="['right','right','middle','middle']" data-hoffset="['-330','-400','0','0']" 
                            data-y="['bottom','bottom','bottom','bottom']" data-voffset="['-40','-40','-20','-100']" 
                            data-width="none"
                            data-height="none"
                            data-whitespace="nowrap"
                            data-type="image" 
                            data-responsive_offset="on" 
                            data-frames='[{"delay":250,"speed":5000,"frame":"0","from":"y:50px;rZ:5deg;opacity:0;fb:50px;","to":"o:1;fb:0;","ease":"Power4.easeOut"},{"delay":"wait","speed":300,"frame":"999","to":"opacity:0;fb:0;","ease":"Power3.easeInOut"}]'
                            data-textAlign="['inherit','inherit','inherit','inherit']"
                            data-paddingtop="[0,0,0,0]"
                            data-paddingright="[0,0,0,0]"
                            data-paddingbottom="[0,0,0,0]"
                            data-paddingleft="[0,0,0,0]"
                            style="z-index: 11;">
                            <div class="rs-looped rs-wave"  data-speed="5" data-angle="0" data-radius="3px" data-origin="50% 50%">
                                <img src="/Asset/Files/Appl/Image/@ViewBag.Smait.Detail.SliderImage" onError="this.onerror=null;this.src='/images/our-team/pic1.jpg';" alt="" data-ww="['965px','965px','500px','300px']" data-hh="['894px','894px','463px','278px']" width="407" height="200" data-no-retina> 
                            </div>
                        </div>
                        <!-- LAYER NR. 3 -->
                        <div class="tp-caption"
                                id="rs-200-layer-3"
                                data-x="['center','center','center','center']" data-hoffset="['-265','-170','0','0']"
                                data-y="['middle','middle','middle','middle']" data-voffset="['60','55','50','30']"
                                data-fontsize="['16','16','15','14']"
                                data-lineheight="['30','30','25','22']"
                                data-width="['630','550','500','300']"
                                data-height="none"
                                data-whitespace="normal"
                                data-type="text"
                                data-responsive_offset="off"
                                data-responsive="off"
                                data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;","color":"#000000","to":"o:1;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","color":"#000000","to":"opacity:0;","ease":"nothing"}]'
                                data-textAlign="['left','left','center','center']"
                                data-paddingtop="[0,0,0,0]"
                                data-paddingright="[0,0,0,0]"
                                data-paddingbottom="[0,0,0,0]"
                                data-paddingleft="[0,0,0,0]"
                                style="z-index: 7; min-width: 640px; max-width: 640px; font-weight: 700; font-size: 18px; line-height: 30px; font-weight: 400; color: #fff; font-family: 'Poppins',sans-serif;">
                            @ViewBag.Smait.Detail.SliderKeterangan
                        </div>
                        <!-- LAYER NR. 5 -->
                        <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="profile/smait" target="_blank"
                            id="rs-200-layer-4"
                            data-x="['center','center','center','center']" data-hoffset="['-515','-375','-90','-75']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Lihat Profil
                        </a>
                        <!-- LAYER NR. 5 -->
                        @* <a class="tp-caption rev-btn tc-btnshadow tp-rs-menulink bg-primary"
                            href="services-1.html" target="_blank"
                            id="rs-200-layer-5"
                            data-x="['center','center','center','center']" data-hoffset="['-360','-220','60','50']"
                            data-y="['middle','middle','middle','middle']" data-voffset="['150','140','130','120']"
                            data-lineheight="['18','18','18','18']"
                            data-whitespace="nowrap"
                            data-type="button"
                            data-actions=''
                            data-responsive_offset="off"
                            data-responsive="off"
                            data-frames='[{"delay":900,"speed":2000,"frame":"0","from":"x:-50px;z:0;rX:0;rY:0;rZ:0;sX:1.1;sY:1.1;skX:0;skY:0;opacity:0;fbr:100;","bgcolor":"#000000","to":"o:1;fbr:100;","ease":"Power3.easeInOut"},{"delay":"wait","speed":500,"frame":"999","bgcolor":"#000000","to":"opacity:0;fbr:100;","ease":"Power3.easeInOut"},{"frame":"hover","speed":"150","ease":"Power1.easeInOut","to":"o:1;rX:0;rY:0;rZ:0;z:0;fbr:90%;","style":"c:rgba(255,255,255,1);"}]'
                            data-textAlign="['center','center','center','center']"
                            data-paddingtop="[15,15,15,10]"
                            data-paddingright="[30,30,30,20]"
                            data-paddingbottom="[15,15,15,10]"
                            data-paddingleft="[30,30,30,20]"
                            style="z-index: 8;letter-spacing: 2px; white-space: nowrap; font-size: 12px; font-weight: 600; color: rgba(255,255,255,1);  text-transform: uppercase; border-radius:4px;">
                            Services
                        </a> *@
                    </li>
                }
            }
              
          
        </ul>
        <div class="tp-bannertimer tp-bottom" style="visibility: hidden !important;"></div>
    </div>
</div>